@charset "utf-8";
/* CSS Document */
.is_sp{
	display: block !important;
}
@media screen and (min-width:920px) {
	.is_sp{
		display: none !important;
	}
}
/* リンク　ボーダー
========================================================================== */
.btn_g.-border a{
	background: #fff;
	border: 1px solid #6FBA2C;
	color: #6FBA2C;
	transition: .3s ease;
	line-height: 100%;
  }
  .btn_g.-border .btn_g-arrow{
	background: #6FBA2C;
  }
  .btn_g.-border .btn_g-arrow::after{
	background: #fff;
  }
  .btn_g.-border a:hover{
	background: #6FBA2C;
	color: #fff;
	opacity: 1;
  }
  .btn_g.-border a:hover .btn_g-arrow{
	background: #fff;
  }
  .btn_g.-border a:hover .btn_g-arrow::after{
	background: #6FBA2C;
  }
/*共通*/
.-flex_col {
    display: flex;
	align-items: flex-start;
	flex-direction: column;
}
.-pic img {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
}
.caution{
	font-size: calc(21 * 100vw / 750);
	line-height: 160%;
}
.peage_link {
    margin-bottom: calc(90 * 100vw / 750);
}
@media screen and (min-width:920px) {
	.caution{
		font-size: 12px;
		padding-left: 1.4em !important;
        text-indent: -1.4em !important;
	}
	.peage_link {
		margin-bottom: 54px;
	}
}

#box_point-l dt {
	margin: 0;
	padding: calc(12 * 100vw / 750) calc(17 * 100vw / 750) calc(10 * 100vw / 750);
	background-color: #eee;
	font-weight: bold;
}
#box_point-l dt span {
	display: inline-block;
	height: calc(45 * 100vw / 750);
	width: calc(45 * 100vw / 750);
	line-height: calc(50 * 100vw / 750);
	margin-right: calc(12 * 100vw / 750);
	color: #FFF;
	background-color: #6FBA2C;
	border-radius:50%;
	text-align:center;
	font-size: calc(29 * 100vw / 750);
	font-weight: bold;
	font-family: "korolev",sans-serif;
}
#box_point-l .plus_alpha{
	background: #6FBA2C;
	color: #fff;
	font-weight: bold;
}
#box_point-l .plus_alpha::before{
	content: "";
    display: inline-block;
    background: url(/hikkoshi/images/contents/howtowrite/plus_icon.png) no-repeat 0 0 / contain;
    width: calc(70 * 100vw / 750);
    height: calc(34 * 100vw / 750);
    margin-right: calc(34 * 100vw / 750);
    vertical-align: sutext-bottom;
}
#box_point-l dd {
	margin: 0 0 10px 0;
	padding: calc(20 * 100vw / 750);
}
#box_point2{
	display: flex;
	flex-direction: column;
	gap: 0 calc(50 * 100vw / 750);
}
#box_point2 #p_hagaki .-pic{
	height: fit-content;
    width: calc(586 * 100vw / 750);
    margin:0 auto calc(61 * 100vw / 750);
    text-align: center;
}
#box_point2 #p_hagaki .-pic img{
	max-width: 100%;
	height: auto;
}
#box_point2 .link_box{
	margin-bottom: calc(60 * 100vw / 750);
}
#box_point .num_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0 calc(10 * 100vw / 750);
	margin-bottom: calc(20 * 100vw / 750);
}
#box_point2 .btn_g.-border .btn_g-arrow {
    position: absolute;
    right: calc(50 * 100vw / 750);
	left: inherit;
}
@media screen and (min-width:920px) {
	#box_point {
		margin: 30px 0 20px 0;
	}
	#box_point-l dt {
		margin: 0;
		padding: 7px 10px 6px 10px;
	}
	#box_point-l dt span {
		height:26px;
		width:26px;
		line-height: 31px;
		margin-right: 7px;
		font-size: 17px;
		font-weight: bold;
	}
	#box_point-l .plus_alpha::before{
		width: 41px;
		height: 20px;
		margin-right: 8px;
	}
	#box_point-l dd {
		margin: 0 0 10px 0;
		padding: 10px;
	}
	#box_point2{
		gap: 0 29px;
	}
	#box_point2 #p_hagaki .-pic{
		width: 335px;
		margin: 0 auto 35px;
	}
	#box_point2 .btn_g.-border .btn_g-arrow {
		right: 29px;
	}
	#box_point2 .link_box{
		margin-bottom: 40px;
	}
	#box_point .num_list{
		margin-bottom: 20px;
	}
}
/*上部　アンカーリンク	*/
.-heading .anchor_link_list {
    display: flex;
    gap: 0 calc(20 * 100vw / 750);
    justify-content: center;
    margin-bottom: calc(80 * 100vw / 750);
}
.-heading .anchor_link_list li {
    width: auto;
    height: auto;
    line-height: 160%;
}
.-heading .anchor_link_list li a {
	display: block;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    background: #6FBA2C;
    border-radius: calc(8 * 100vw / 750);
    padding: calc(5 * 100vw / 750) calc(10 * 100vw / 750);
    text-align: center;
    font-size: calc(28 * 100vw / 750);
}
.-heading .anchor_link_list a .btn_g-arrow {
    background: #fff;
    display: inline-block;
    top: calc(4 * 100vw / 750);
    transform: rotate(90deg);
}
.-heading .anchor_link_list a .btn_g-arrow::after{
	background: #6FBA2C;
}
@media screen and (min-width:920px){
	.-heading .anchor_link_list {
        gap: 0 10px;
        margin-bottom: 64px;
	}
	.-heading .anchor_link_list li{
		width: calc(100% / 3 - 8px);
        height: auto;
	}
	.-heading .anchor_link_list li a {
        border-radius: 8px;
        font-size: 18px;
        padding: 10px 0;
    }
	.-heading .anchor_link_list a .btn_g-arrow {
		top: 4px;
	}
	#main .-heading .btn_g-arrow{
		width: 20px;
        height: 20px;
	}
	#main .-heading .btn_g-arrow::after{
		width: 8px;
        height: 10px;
        left: 11px;
	}
}
/*? タイトル*/
#main .q_ttl::before{
	content: "";
	display: inline-block;
	background: url("/hikkoshi/images/contents/howtowrite/q_icon.svg") no-repeat 0 0 / contain;
	width: calc(35 * 100vw / 750);
	height: calc(47 * 100vw / 750);
	margin-right: calc(14 * 100vw / 750);
	vertical-align: middle;
}
/*? 一言メッセージは入れるべき？*/
#main .one_word .-flex_col{
	gap: calc(32 * 100vw / 750) 0;
	margin-bottom: calc(50 * 100vw / 750);
	justify-content: center;
}
#main .one_word .sample_box{
	font-size: calc(24 * 100vw / 750);
	padding: calc(20 * 100vw / 750);
}
#main .one_word .btn_g{
	width: 100%;
}
@media screen and (min-width:920px){
	/*? タイトル*/
	#main .q_ttl{
		padding-left:15px;
	}
	#main .q_ttl::before{
		width: 18px;
		height: 27px;
		margin-right: 8.5px;
	}
	/*? 一言メッセージは入れるべき？*/
	#main .one_word .-flex_col {
        gap: 20px 0;
        margin-bottom: 35px;
    }
	#main .one_word .sample_box{
		width: 100%;
        font-size: 14px;
        box-sizing: border-box;
        padding: 20px;
	}
}
/* シーン別
========================================================================== */
#example > div{
	margin-bottom: calc(108 * 100vw / 750);
}
#example .peage_link{
	margin-bottom: calc(90 * 100vw / 750);
}
#example .peage_link ul li {
    width:calc(100% / 2 - calc(10 * 100vw / 750));
}
#example .peage_link ul li:last-child{
	width: 100%;
}
#example .peage_link ul li a {
    padding:calc(15 * 100vw / 750) calc(15 * 100vw / 750) calc(15 * 100vw / 750) calc(20 * 100vw / 750);
    display: flex;
    justify-content: space-between;
}
#example .peage_link ul li .btn_g-arrow {
    right: 0;
}
#example .page_link_list .btn_g-arrow{
	transform: rotate(90deg);
}
#example .-flex_img{
	width: calc(536 * 100vw / 750);
}
#example .-flex_col{
	gap: calc(30 * 100vw / 750) 0;
	align-items: center;
}
#example .-flex_img img{
	max-width: 100%;
	height: auto;
	text-align: center;
    margin-inline: auto;
}
#example .-flex_img .btn_g{
	width: auto;
	margin-top: calc(48 * 100vw / 750);
	margin-bottom: calc(40 * 100vw / 750);
}
#example .-example_box {
    display: flex;
    align-items: center;
	background: #F5F5F5;
	padding: calc(40 * 100vw / 750) calc(37 * 100vw / 750);
	margin-bottom: calc(30 * 100vw / 750);
}
#example .-example_box dt {
    flex-shrink: 0;
}
#example .-example_box dd {
    border-left: 1px solid #ADADAD;
    padding: calc(13 * 100vw / 750) 0 calc(13 * 100vw / 750) calc(35 * 100vw / 750);
    margin-left: calc(35 * 100vw / 750);
    line-height: 175%;
	font-size: calc(24 * 100vw / 750);
}
#example .tips{
	margin-top: calc(42 * 100vw / 750);
	display: flex;
}
#example .tips p{
	font-size: calc(24 * 100vw / 750);
	line-height: 175%;
}
#example .tips::before{
	content: "";
	display: inline-block;
	background: url("/hikkoshi/images/contents/howtowrite/tips_icon.svg") no-repeat 0 0 / contain;
	width: calc(134 * 100vw / 750);
	height: calc(134 * 100vw / 750);
	margin-right: calc(26 * 100vw / 750);
	vertical-align: middle;
	flex-shrink: 0;
}
#example .inner_link a{
	font-size: calc(24 * 100vw / 750);
}
#example .inner_link li:not(:last-child){
	margin-bottom: calc(10 * 100vw / 750);
}
@media screen and (min-width:920px){
	#example > div{
		margin-bottom: 64px;
	}
	#example .peage_link{
		margin-bottom:54px;
	}
	#example .peage_link ul li {
		width:calc(100% / 2 - 10px);
	}
	#example .peage_link ul li a {
        padding: 10px 15px;
    }
	#example .peage_link ul li .btn_g-arrow {
		right: -5px;
		top: inherit;
	}
	#example .-flex_img {
		width: 100%;
	}
	#example .-flex_img .-pic{
		width: 320px;
		margin: 0 auto;
	}
	#example .-flex_col{
		gap:25px 0;
	}
	#example .-flex_img .btn_g{
		margin-top: 28px;
		margin-bottom: 24px;
	}
	#example .-flex_txt{
		width:552px;
	}
	#example .-example_box {
		padding: 24px 22px;
		margin-bottom: 18px;
	}
	#example .-example_box dd {
		border-left: 1px solid #ADADAD;
		padding: 8px 0 8px 21px;
		margin-left: 26px;
		line-height: 175%;
		font-size: 14px;
	}
	#example .tips{
		margin-top: 25px;
		display: flex;
	}
	#example .tips p{
		font-size: 14px;
	}
	#example .tips::before{
		width: 80px;
		height: 80px;
		margin-right: 16px;
	}
	#example .inner_link a{
		font-size: 16px;
	}
	#example .inner_link li:not(:last-child) {
		margin-bottom: 10px;
	}
}
/* デザインの選び方
========================================================================== */
#design {
	margin-bottom: calc(117 * 100vw / 750);
}
#design .-flex_col{
	gap:calc(50 * 100vw / 750) 0;
	align-items: center;
}
#design .-flex_txt {
    font-size: calc(30 * 100vw / 750);
	font-weight: bold;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#design .hagaki {
    position: relative;
	z-index: 0;
    width: calc(614 * 100vw / 750);
    min-height: calc(533 * 100vw / 750);
}

#design .hagaki::before,#design .hagaki:after {
	content: "";
	display: block;
	width: calc(333 * 100vw / 750);
	height: calc(493 * 100vw / 750);
	position: absolute;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
}
#design .hagaki::before{
	top: calc(40 * 100vw / 750);
}
#design .hagaki:after{
	z-index: -1;
    top: 0;
    right: 0;
}
#design .-photo .hagaki::before{
	background: url("https://nenga.aisatsujo.jp/images/items/H02P204b.jpg") no-repeat 0 0 / contain;
}
#design .-photo .hagaki::after{
	background: url("https://nenga.aisatsujo.jp/images/items/H02P201b.jpg") no-repeat 0 0 / contain;
}

#design .-design .hagaki::before{
	background: url("https://nenga.aisatsujo.jp/images/items/H02C201b.jpg") no-repeat 0 0 / contain;
}
#design .-design .hagaki::after{
	background: url("https://nenga.aisatsujo.jp/images/items/H02C204b.jpg") no-repeat 0 0 / contain;
}


#design .recommend_ttl{
	text-align: center;
	position: relative;
	display: inline-block;
	padding: 0 calc(13 * 100vw / 750);
	margin-bottom: calc(17 * 100vw / 750);
}
#design .recommend_ttl::before,#design .recommend_ttl::after{
	content: "";
	display: inline-block;
	height: calc(37 * 100vw / 750);
	width: 2px;
	background: #333;
	position: absolute;
	top: 50%;
}
#design .recommend_ttl::before{
	left: 0;
	transform: rotate(-35deg) translateY(-50%);
}
#design .recommend_ttl::after{
	right: 0;
	transform: rotate(35deg) translateY(-50%);
}
#design .point_list {
    background: #EEEEEE;
    padding: calc(47 * 100vw / 750) calc(33 * 100vw / 750);
    margin-bottom: calc(33 * 100vw / 750);
    box-sizing: border-box;
    width: 100%;
}
#design .point_list li:not(:last-child){
	margin-bottom: 18px;
}
#design .point_list li::before{
	content: "";
	display: inline-block;
	width: calc(20 * 100vw / 750);
	height: calc(20 * 100vw / 750);
	background: #6FBA2C;
	border-radius: 50%;
	margin-right: calc(10 * 100vw / 750);
}
@media screen and (min-width:920px){
	#design {
		margin-bottom: 70px;
	}
	#design .-flex_col{
		gap:30px 0;
	}
	#design .-flex_txt {
		font-size: 18px;
		width: 505px;
	}
	#design .hagaki {
		width: 368px;
		min-height: 320px;
	}
	
	#design .hagaki::before,#design .hagaki:after {
		width: 200px;
		height: 296px;
	}
	#design .hagaki::before{
		top: 24px;
	}
	#design .hagaki:after{
		z-index: -1;
		top: 0;
		right: 0;
	}
	
	#design .recommend_ttl{
		padding: 0 8px;
		margin-bottom: 10px;
	}
	#design .recommend_ttl::before,#design .recommend_ttl::after{
		height: 22px;
		width: 1px;
		top: 50%;
	}
	#design .recommend_ttl::before{
		left: 0;
		transform: rotate(-35deg) translateY(-50%);
	}
	#design .recommend_ttl::after{
		right: 0;
		transform: rotate(35deg) translateY(-50%);
	}
	#design .point_list {
		padding:28px 20px;
		margin-bottom: 20px;
	}
	#design .point_list li:not(:last-child){
		margin-bottom: 18px;
	}
	#design .point_list li::before{
		width: 12px;
		height: 12px;
		margin-right: 6px;
	}
}
/*ご当地バナー*/
.bottom_area{
	margin-bottom: calc(72 * 100vw / 750);
}
.bnr_localcard {
    text-align: center;
    margin-bottom: calc(64 * 100vw / 750);
}
/*はがきの選び方にマナーはある？*/
.q_wrap_box .btn_g{
	width: calc(480 * 100vw / 750);
	margin: 0 auto;
}
@media screen and (min-width:920px){
	/*ご当地バナー*/
	.bottom_area{
		margin-bottom: 72px;
	}
	.bnr_localcard {
		text-align: center;
		margin-bottom: 64px;
	}
	#main .q_wrap_box .btn_g{
		width: 100%;
	}
	.bottom_area .bnr_localcard-txt{
		font-size: 18px;
		margin-bottom: 10px;
	}
}